﻿@font-face {
	font-family: 'MiSansM';
	src: url('../fonts/subset-MiSans-Medium.woff2') format('woff2'),
        url('../fonts/subset-MiSans-Medium.woff') format('woff'),
        url('../fonts/subset-MiSans-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
	font-family: 'MiSansR';
	src: url('../fonts/subset-MiSans-Regular.woff2') format('woff2'),
        url('../fonts/subset-MiSans-Regular.woff') format('woff'),
        url('../fonts/subset-MiSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
	font-family: 'SourceHanSerifSCBold';
	src: url('../fonts/SourceHanSerifSCBold.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SourceHanSerifCN-Bold';
	src: url('../fonts/subset-SourceHanSerifCN-Bold.woff2') format('woff2'),
        url('../fonts/subset-SourceHanSerifCN-Bold.woff') format('woff'),
        url('../fonts/subset-SourceHanSerifCN-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: bold;
    font-display: swap;
}


*{
	margin: 0;
	padding: 0;
}
body{
	font-family: 'MiSansR';
 	background:#fff;
	overflow-x: hidden;
	overflow-y: scroll;
	box-sizing: border-box;
}
ul,li{
	list-style: none;
	margin: 0;
	padding: 0
}
a:hover{
	color: #0f3f9c;
}
.clear{
	clear:both; 
    height: 0; 
    line-height: 0; 
    font-size: 0;
}
.box{
	width: 1100px;
	margin: 0 auto;
}
.header{
	height: 120px;
}
.logo img{
	margin-top: 40px;
}
.header .wz{
	margin-top: 18px;
	text-align: right;
}
.header .wz img{
	width: 80px;
}
.header .wz h2{
	color: #808080;
	font-size: 13px;
	line-height: 20px;
}
.header .wz h3{
	color: #505050;
	font-size: 18px;
}
.header .wz h3 img{
	margin-right: 8px;
	display: inline-block;
}
.header .wz h3 span{
	display: inline-block;
	padding-left: 10px;
	background: url(../images/icon1.png) no-repeat left center;
}
.search{
	width: 200px;
	height: 40px;
	margin-top: 40px;
	margin-left: 40px;
}
.search input{
	border:none;
	background: none;
	outline: none;
}
.search .inpt{
	width: 160px;
	height: 40px;
	border-radius: 2px 0px 0px 2px;
	background: #FFF;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.06) inset, 0px -2px 4px 0px rgba(0, 0, 0, 0.06) inset;
	float: left;
	padding-left: 16px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.search .inpt::-webkit-input-placeholder{
	color: #808080;
	font-size: 14px;
}
.search .sub{
	width: 40px;
	height: 40px;
	float: left;
	border-radius: 0px 2px 2px 0px;
	background: #142D50 url(../images/search.png) no-repeat center;
}
.sjheader{
	width: 100%;
	display: none;
	height: 80px;
	position: fixed;
	top: 0;
	z-index: 30;
	background: #fff;
}
.sjheader .box{
	display: flex;
	justify-content: space-between;
}
.sjlogo{
	width: 168px;
}
.sjlogo img{
	width: 100%;
	margin-top: 24px;
}
.sjheader .right img{
	width: 20px;
	height: 20px;
	margin-top: 28px;
}
.nav{
	width: 100%;
	height: 42px;
	background: #142D50;
}
.nav .box{
	display: flex;
	justify-content: space-between;
}
.nav-bg span{
	display: block;
	width: 88px;
	height: 42px;
	float: left;
}
.nav-bg span:first-child{
	border-left: 4px solid #fff;
	border-right: 2px solid #fff;
	background: #619EC7;
}
.nav-bg span:last-child{
	border-right: 4px solid #fff;
	border-left: 2px solid #fff;
	background: #5F6A62;
}
.nav ul{
	width: 630px;
	display: flex;
	justify-content: space-between;
	line-height: 42px;
}
.nav ul li{
	position: relative;
}
.nav ul li a.s{
	color: #fff;
	font-size: 16px;
	opacity: .88;
}
.nav ul li.on a.s,
.nav ul li a.s:hover{
	opacity: 1;
}
.nav ul li a.s img{
	margin-left: 4px;
}
.nav ul li .se{
	width: 140px;
	background: #fff;
	box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.10);
	text-align: center;
	position: absolute;
	top: 42px;
	left: -50%;
	margin-left: 10px;
	display: none;
	z-index: 20;
}
.nav ul li .se p a{
	color: #505050;
	font-size: 15px;
}
.nav ul li .se p:first-child{
	padding-top: 10px;
}
.nav ul li .se p:last-child{
	padding-bottom: 10px;
}
.nav ul li .se p a:hover{
	color: #E6AB43;
	text-decoration: underline;
}
.sjnav{
	width: 100%;
	padding: 10px 0;
	background: #142D50;
	position: fixed;
	top: 80px;
	display: none;
	z-index: 30;
}
.sjnav ul li{
	width: 100%;
	border-bottom: 1px solid hsla(0, 0%, 100%, 0.25);
	padding: 0 4%;
	box-sizing: border-box;
}
.sjnav ul li .s{
	line-height: 45px;
	color: #fff;
	font-size: 16px;	
}
.sjnav ul li .se{
	padding: 8px 0;
	border-top: 1px solid hsla(0, 0%, 100%, 0.25);
	display: none;
}
.sjnav ul li .se p{
	width: 100%;
	line-height: 40px;
	border-bottom: 1px solid #1d3a63;
}
.sjnav ul li .se p:last-child{
	border-bottom: none;
}
.sjnav ul li .se p a{
	display: block;
	width: 100%;
	padding: 0 3%;
	box-sizing: border-box;
	color: #fff;
	font-size: 14px;
}
.banner img,
.banner{
	width: 100%;
}
.sjbanner{
	width: 100%;
	display: none;
}
.sjbanner img{
	width: 100%;
}
.index-profile{
	padding: 60px 0;
	background: url(../images/bg.jpg) no-repeat center;
}
.index-profile .box{
	display: flex;
	justify-content: space-between;
}
.index-profile-left{
	width: 410px;
}
.index-profile-tup{
	width: 100%;
	height: 380px;
	overflow: hidden;
	/* background: url(../images/bg1.jpg) no-repeat center bottom; */
}
.index-profile-tup img{
	max-width: 100%;
	height: 100%;
}
.index-profile-honnor{
	width: 100%;
	margin-top: 36px;
	position: relative;
}
.index-profile-honnor .cont{
	width: 400px;
	height: 140px;
	border-radius: 2px 2px 0px 2px;
	background: #F5F9FA;
	margin-left: 10px;
}
.index-profile-honnor .imgbox{
	width: 176px;
	height: 120px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0px;
	top: 10px;
}
.index-profile-honnor .imgbox img{
	max-width: 100%;
	max-height: 100%;
}
.index-profile-honnor .wz{
	width: 186px;
	float: right;
	padding-right: 24px;
	padding-top: 24px;
}
.index-profile-honnor .wz p{
	color: #333;
	line-height: 24px;
	font-size: 15px;
	width: 100%;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:4;
	overflow:hidden;
}
.index-profile-honnor .swiper-button-prev,
.index-profile-honnor .swiper-button-next{
	width: 32px;
	height: 24px;
	background: rgba(0, 0, 0, 0.12);
	opacity: 1;
}
.index-profile-honnor .swiper-button-prev{
	border-radius: 0px 0px 2px 2px;
	background-image: url(../images/prev.png);
	background-repeat: no-repeat;
	background-position: center;
	top: 162px;
	left: auto;
	right: 0;
}
.index-profile-honnor .swiper-button-next{
	border-radius: 0px 2px 2px 0px;
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	background-position: center;
	top: 138px;
	right: -32px;
}
.index-profile-right{
	width: 600px;
}
.syhead{
	width: 100%;
	height: 66px;
	border-bottom: 1px solid #DBDBDB;
	display: flex;
	justify-content: space-between;
	position: relative;
}
.syhead h2{
	color: #333;
	font-size: 30px;
	font-family: 'SourceHanSerifSCBold';
}
.syhead::after{
	content: "";
	width: 88px;
	height: 5px;
	background: #E6AB43;
	position: absolute;
	left: 0;
	bottom: -3px;
}
.syhead .more{
	width: 115px;
	height: 34px;
	border: 1px solid #E6E6E6;
	border-radius: 2px;
	text-align: center;
	line-height: 34px;
	position: relative;
}
.syhead .more a{
	display: block;
	color: #777;
	font-size: 14px;
	padding-right: 21px;
}
.syhead .more::after{
	content: "";
	width: 16px;
	height: 16px;
	background: url(../images/icon3.png) no-repeat center;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -8px;
}
.syhead .more:hover a{
	text-decoration: underline;
}
.index-profile-cont{
	width: 100%;
	margin-top: 30px;
}
.index-profile-cont span{
	color: #333;
	font-size: 16px;
	line-height: 28px;
	
}
.index-profile-cont h2{
	color: #142D50;
	font-family: 'SourceHanSerifSCBold';
	font-size: 18px;
	margin-top: 28px;
}
.index-profile-scly{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}
.index-profile-scly li{
	padding: 0 16px;
	height: 40px;
	line-height: 40px;
	border: 1px dashed #DCDAD6;
	background: #FAF8F5;
}
.index-profile-scly li .imgbox{
	margin-right: 6px;
	float: left;
	display: flex;
	align-items: center;
	height: 40px;
}
.index-profile-scly li span{
	color: #A98A56;
	font-size: 16px;
}
.index-profile-shzr{
	margin-top: 20px;
}
.index-profile-shzr li{
	color: #333;
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 8px;
	padding-left: 18px;
	background: url(../images/icon4.png) no-repeat left center;
}
.index-profile-shzr li a{
	color: #333;
}
.index-profile-shzr li a:hover{
	text-decoration: underline;
}
.index-lsdt{
	width: 100%;
	padding: 50px 0 60px;
	background: url(../images/bg2.jpg) no-repeat center;
	background-size: cover;
}
.index-lsdt .syhead{
	border-bottom: 1px solid #DBDBDB;
}
.index-lsdt .syhead h2{
	color: #fff;
}
.index-lsdt .syhead .more{
	border:1px solid rgba(255, 255, 255, 0.30);
}
.index-lsdt .syhead .more a{
	color: #fff;
	opacity: .72;
}
.index-lsdt .syhead .more::after {
    background: url(../images/icon5.png) no-repeat center;
}
.index-lsdt-cont{
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.index-lsdt-contleft{
	width: 560px;
}
.index-lsdt-contleft ul li{
	height: 59px;
	line-height: 59px;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.20);
	display: flex;
	justify-content: space-between;
}
.index-lsdt-contleft ul li a{
	display: block;
	color: #fff;
	font-size: 17px;
	padding-left: 18px;
	background: url(../images/icon6.png) no-repeat left center;
	width: 75%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.index-lsdt-contleft ul li a:hover{
	text-decoration: underline;
}
.index-lsdt-contleft ul li span{
	color: #fff;
	opacity: .6;
	font-size: 14px;
}
.index-lsdt-contright{
	width: 500px;
	height: 275px;
	overflow: hidden;
	position: relative;
}
.index-lsdt-contright img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.index-lsdt-contright .bot{
	width: 100%;
	height: 74px;
	padding: 10px 20px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	background: rgba(0, 0, 0, 0.46);
	position: absolute;
	bottom: 0;
	transition: all .4s linear;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-o-transition: all .4s linear;
}
.index-lsdt-contright .bot h2{
	color: #fff;
	font-size: 17px;
	line-height: 27.2px;
	width: 100%;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
	overflow:hidden;
}
.index-lsdt-contright:hover img{
	transform: scale(1.1,1.1);
	transition: all .4s linear;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-o-transition: all .4s linear;
}
.index-lsdt-contright .bot h2:hover{
	text-decoration: underline;
}
.index-xw{
	padding: 50px 0 60px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.index-xw .item{
	width: 31%;
}
.sylist{
	margin-top: 30px;
}
.sylist li{
	margin-bottom: 24px;
}
.sylist li a{
	color: #333;
	font-size: 17px;
	line-height: 27.2px;
	padding-left: 18px;
	display: block;
	background: url(../images/icon7.png) no-repeat left 10px;
}
.sylist li a:hover{
	text-decoration: underline;
}
.index-dxal{
	padding: 50px 0 84px;
	background: #E6F0F2;
}
.index-dxal .syhead .more{
	border: 1px solid #DBDBDB;
}
.index-dxal-cont{
	margin-top: 30px;
	position: relative;
}
.index-dxal-cont .cont{
	background: #fff;
	width: 100%;
	border-radius: 2px;
}
.index-dxal-cont .head{
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	background: url(../images/bg3.jpg) no-repeat center;
	background-size: cover;
}
.index-dxal-cont .head h2{
	color: #333;
	font-size: 18px;
	line-height: 28.8px;
	font-family: 'MiSansM';
}
.index-dxal-cont .head h2:hover{
	text-decoration: underline;
}
.index-dxal-cont .bottom{
	width: 100%;
	padding: 16px 20px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.index-dxal-cont .bottom p{
	font-size: 14px;
	color: #808080;
	line-height: 22.4px;
	width: 100%;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
	overflow:hidden;
}
.index-dxal-cont .swiper-pagination {
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: -34px;
	z-index: 10;
	left: 0;
}
.index-dxal-cont .swiper-pagination-bullet {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #fff;
	margin: 0 8px;
	cursor: pointer;
	opacity: 1;
}
.index-dxal-cont .swiper-pagination-bullet-active {
	background: none;
	border: 2px solid #E6AB43;
}
.index-map{
	width: 100%;
	height: 360px;
}
.index-map #map{
	width: 100%;
	height: 360px;
	position: absolute;
}
.index-address{
	width: 860px;
	height: 260px;
	margin: 50px 0;
	float: right;
	background: linear-gradient(180deg, rgba(20, 45, 80, 0.4) 0%, rgba(20, 45, 80, 0.2) 100%);
	position: relative;
	z-index: 15;
	padding: 46px 40px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.index-address .left{
	width: 490px;
	float: left;
}
.index-address .left ul li{
	color: #fff;
	font-size: 15px;
	line-height: 36px;
	padding-left: 34px;
}
.index-address .ewm{
	width: 120px;
	float: right;
	text-align: center;
	margin-left: 20px;
}
.index-address .ewm img{
	width: 120px;
	height: 120px;
}
.index-address .ewm h2{
	color: #fff;
	font-size: 14px;
	line-height: 22.4px;
	margin-top: 11px;
}
.footer{
	padding: 40px 0;
	background: url(../images/bg4.jpg) no-repeat center;
	background-size: cover;
}
.footer{
	text-align: center;
}
.footer p,
.footer h2{
	color: #fff;
	opacity: .66;
	font-size: 14px;
	line-height: 22.4px;
}
.footer h2 span:last-child{
	display: none;
}
.footer p a,
.footer h2 a{
	color: #fff;
}
.footer h2{
	margin-bottom: 8px;
}
.footer h2 a{
	margin: 0 5px;
}
.footer a:hover{
	text-decoration: underline;
}
.nybanner{
	width: 100%;
}
.nybanner img{
	width: 100%;
	vertical-align: bottom;
}
.sjnybanner{
	width: 100%;
	display: none;
}
.sjnybanner img{
	width: 100%;
	vertical-align: bottom;
}
.nywrap{
	padding: 30px 0 60px; 
}
.nywrap .head{
	width: 100%;
	height: 30px;
	line-height: 30px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
}
.nywrap .head h2{
	color: #000;
	font-size: 23px;
	font-family: 'MiSansM';
	padding-left: 20px;
	background: url(../images/icon8.png) no-repeat left center;
}
.nywrap .head p{
	color: #808080;
	font-size: 14px;
}
.nywrap .head p a{
	color: #808080;
	margin: 0 5px;
}
.nywrap .head p a:hover{
	color: #142D50;
}
.nywrap .head::before{
	content: "";
	width: 56%;
	height: 2px;
	background: #EBEBEB;
	position: absolute;
	top: 12px;
	left: 50%;
	margin-left: -30%;
}
.nywrap .head::after{
	content: "";
	width: 56%;
	height: 1px;
	background: #EBEBEB;
	position: absolute;
	top: 17px;
	left: 50%;
	margin-left: -30%;
}
.container{
	width: 100%;
	margin-top: 16px;
}
.list ul li{
	width: 100%;
	height: 60px;
	line-height: 60px;
	border-bottom: 1px dashed #E0E0E0;
	display: flex;
	justify-content: space-between;
}
.list ul li a{
	color: #333;
	font-size: 17px;
	padding-left: 18px;
	background: url(../images/icon7.png) no-repeat left center;
	display: block;
	width: 75%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.list ul li a:hover{
	text-decoration: underline;
}
.list ul li span{
	color: #808080;
	font-size: 14px;
}
.deta .top{
	padding: 32px 0 36px;
	text-align: center;
}
.deta .top h2{
	color: #333;
	font-size: 28px;
	font-family: 'MiSansM';
}
.deta .top p{
	color: #808080;
	font-size: 14px;
	margin-top: 12px;
}
.deta .top p span{
	margin-right: 11px;
}
.deta .nr{
	color: #333;
	font-size: 16px;
	line-height: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #E2E6EE;
}
.deta .nr img{
	max-width: 100%;
}
.deta .bot{
	padding-top: 30px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.deta .bot .left{
	width: 80%;
}
.deta .bot p{
	color: #808080;
	font-size: 16px;
	line-height: 35px;
	width: 100%;
	display: flex;
	justify-content: flex-start;
}
.deta .bot p a{
	color: #333;
	width: 90%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.deta .bot p a:hover{
	text-decoration: underline;
}
.deta .bot p span{
	margin-right: 8px;
}
.deta .bot .history{
	width: 104px;
	height: 41px;
	line-height: 41px;
	text-align: center;
	background: #E6AB43;
	color: #fff;
	font-size: 16px;
	margin-top: 9px;
}
.deta .bot .history:hover{
	text-decoration: underline;
}
.deta #map{
	width: 100%;
	height: 360px;
    margin-top: 20px;
}
.NewsPage{
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding-top: 30px;
}
.NewsPage a{
	display: block;
	min-width: 40px;
	padding: 0 10px;
	height: 38px;
	line-height: 38px;
	border-radius: 2px;
	background: #E6F0F2;
	margin: 0 4px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	color: #808A97;
	font-size: 15px;
	text-align: center;
}
.NewsPage a.active{
	background: #142D50;
	color: #fff;
}
.NewsPage a.next,
.NewsPage a.prev{
	width: 78px;
	background-repeat: no-repeat;
	background-position: center;
}
.NewsPage a.prev{
	background-image: url(../images/prev2.png);
}
.NewsPage a.next{
	background-image: url(../images/next2.png);
}
.sewm{
	width: 120px;
	padding: 10px;
	background: #FFF;
	box-shadow: 0px 6px 12px 0px rgba(25, 58, 104, 0.10);
	box-sizing: border-box;
	position: fixed;
	top: 80%;
	right: 30px;
	text-align: center;
}
.sewm img{
	width: 100%;
	border: 1px solid #EBEBEB;
}
.sewm h2{
	color: #777;
	font-size: 14px;
	line-height: 22.4px;
}
.sewm.active{
	transform: translateX(300px);
	transition: all .4s linear;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-o-transition: all .4s linear;
}

.logo, .sjlogo {
	display: flex;
	align-items: center;
	height: 100%;
	width: auto;
}

.logo a {
	color: #000;
	font-size: 42px;
	font-weight: bold;
	font-family: "SourceHanSerifCN-Bold";
}


.sjlogo a {
	color: #000;
	font-size: 30px;
	font-weight: bold;
	transform: translateY(36%);
	font-family: "SourceHanSerifCN-Bold";
}

.index-profile-cont p {
	color: #333;
}
